#include <string>
#include <SFML/Graphics/Color.hpp>

namespace palette {
  using std::string;

  bool initialized();
  void init(const std::string &config="palette");

  sf::Color get(const string &key);

  sf::Color get(const string &key, const string &value);
}
